{
  "CONDA_BUILD_SYSROOT": "",
  "boost_cpp": "1.78.0",
  "cxx_compiler_version": "15",
  "channel_targets": "bioconda main",
  "target_platform": "osx-64",
  "cxx_compiler": "clangxx",
  "gsl": "2.7"
}